rematch - Bug #577
Feature # 467 (Open): [Admin] [Search] Test

[Admin] [Search] Seach that bai
11/30/2024 09:59 AM - Nguyén Tra

Status: Resolved
Priority: High
Assignee: Truong Phan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/04/2024

100%
0.00 hour
0.00 hour

Description
0 Moi truong test:

http://admin.rematch.dt-solution.com/search/detail

0 Cac budc tai hién:
1. Tai man search
2. Thuc hién search

0 Két qua hién tai:
Search thét bai

0 Két qua mong mudn:
Search thanh céng

History

#1 - 11/30/2024 09:59 AM - Nguyén Tra
- File 113.jpg added

#2 - 12/02/2024 09:33 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/02/2024 09:33 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#4 - 12/02/2024 09:33 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 12/02/2024 09:37 AM - Nguyén Tra
- File 127.jpg added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest
Search theo tiéu chi luon tra vé all

0 Két qua mong mudn:
Tra vé két qua thda mén diéu kién loc

#6 - 12/04/2024 09:11 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#7 - 12/04/2024 10:26 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#8 - 12/04/2024 10:28 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra
http://admin.rematch.dt-solution.com/search/detail

#9 - 12/04/2024 10:31 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giap minh.

Files

113.jpg 166 KB 11/30/2024 Nguyén Tra

127.jpg 236 KB 12/02/2024 Nguyén Tra
